class

  ListViewGlobalConfig

brief

  cdp.ui.listview の global confing

## Index

### Variables

- DATA_CONTAINER_INDEX
- DATA_PAGE_INDEX
- INACTIVE_CLASS
- INACTIVE_CLASS_SELECTOR
- LISTITEM_BASE_CLASS
- LISTITEM_BASE_CLASS_SELECTOR
- RECYCLE_CLASS
- RECYCLE_CLASS_SELECTOR
- SCROLL_MAP_CLASS
- SCROLL_MAP_SELECTOR
- WRAPPER_CLASS
- WRAPPER_SELECTOR

## Variables

### DATA_CONTAINER_INDEX

DATA_CONTAINER_INDEX: string = "data-container-index"

- Defined in CDP/UI/listview/Config.ts:18

### DATA_PAGE_INDEX

DATA_PAGE_INDEX: string = "data-page-index"

- Defined in CDP/UI/listview/Config.ts:17

### INACTIVE_CLASS

INACTIVE_CLASS: string = "inactive"

- Defined in CDP/UI/listview/Config.ts:11

### INACTIVE_CLASS_SELECTOR

INACTIVE_CLASS_SELECTOR: string = "." + INACTIVE_CLASS

- Defined in CDP/UI/listview/Config.ts:12

### LISTITEM_BASE_CLASS

LISTITEM_BASE_CLASS: string = "ui-listview-item-base"

- Defined in CDP/UI/listview/Config.ts:15

### LISTITEM_BASE_CLASS_SELECTOR

LISTITEM_BASE_CLASS_SELECTOR: string = "." + LISTITEM_BASE_CLASS

- Defined in CDP/UI/listview/Config.ts:16

### RECYCLE_CLASS

RECYCLE_CLASS: string = "ui-listview-recycle"

- Defined in CDP/UI/listview/Config.ts:13

### RECYCLE_CLASS_SELECTOR

RECYCLE_CLASS_SELECTOR: string = "." + RECYCLE_CLASS

- Defined in CDP/UI/listview/Config.ts:14

### SCROLL_MAP_CLASS

SCROLL_MAP_CLASS: string = "ui-listview-scroll-map"

- Defined in CDP/UI/listview/Config.ts:9

### SCROLL_MAP_SELECTOR

SCROLL_MAP_SELECTOR: string = "." + SCROLL_MAP_CLASS

- Defined in CDP/UI/listview/Config.ts:10

### WRAPPER_CLASS

WRAPPER_CLASS: string = "ui-listview-wrapper"

- Defined in CDP/UI/listview/Config.ts:7

### WRAPPER_SELECTOR

WRAPPER_SELECTOR: string = "." + WRAPPER_CLASS

- Defined in CDP/UI/listview/Config.ts:8

Generated using TypeDoc